Subject: Re: [EDUC] Preconisations officielles pour l'utilisation de logiciels libres dans l'éducation nationale?
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Mon, 6 Feb 2012 20:34:28 +0100
List-Id: <educ.april.org>

Suis surpris par ce témoignage :

- 2 informaticiens débordés
- viescolaire.net

et l'établissement veut ramener la gestion de la vie scolaire, notes et
cahier de textes dans l'établissement : nouveau(x) serveur(s), nouvelle
sauvegarde, nouvelle ondulation, nouveaux problèmes d'exploitation... Bref,
pour moi, tout l'inverse (pour les établissements scolaires j'entends) de
ce qu'il faudrait faire. Dans notre académie, nous encourageons l'usage de
Sconet Notes et Absences (ce qui ne peut pas être malheureusement préconisé
dans les lycées à l'étranger...), justement pour ne plus avoir à gérer des
serveurs de vie scolaire en établissement... Cf retour d'usages de Sconet
Notes et Absences dans 3 établissements :
http://rezotice.ac-lyon.fr/actus/serveur/retours-dusages-sur-sconet-notes-et-absences/
De plus, les ENT sont basés sur une importation de l'annuaire fédérateur du
Rectorat, donc c'est tout bénéf car tous les groupes sont déjà faits !

Bon courage !

Cédric

Le 6 février 2012 19:42, Olivier Pontini <[email-masked]> a écrit :

> Bonjour,
>
> Merci à tous pour vos réponses. Il est vrai que ça a l'air très disparate
> selon les académies, et à l'étranger ça doit l'être encore plus!
>
> Je vous donne plus d'informations :
>
> Je suis enseignant au lycée français de Madrid, environ 4000 élèves, de la
> maternelle au lycée.
> Le parc informatique est relativement conséquent (plusieurs centaines de
> clients légers), le lycée bénéficie du travail de 2 informaticiens, qui
> sont souvent débordés. Les enseignants demandent la création de poste
> d'informaticien(s) depuis plusieurs années, mais cette demande est restée
> lettre morte.
>
> Nous sommes en train de tester deux logiciels pour remplacer la solution
> utilisée actuellement concernant la gestion de la vie scolaire (Absences,
> notes, bulletins) et le cahier de texte. Actuellement, nous utilisons
> www.viescolaire.net  et ce n'est pas satisfaisant. Nous avons testé
> Pronote et nous sommes en train de tester GEPI dans LCS, au sein d'un
> groupe de travail, qui devra présenter ses conclusions en vue d'un
> déploiement pour la rentrée scolaire 2012.
>
> Il me semble que le coût ne va pas être un critère important pour la
> décision dans notre cas.  D'autres critères plus subtils  peuvent aussi
> intervenir, comme par exemple le fait de connaître déjà un logiciel après
> l'avoir utilisé dans un établissement précédent. L'aspect éthique ne semble
> pas faire partie à mon avis des critères, qui restent pour l'instant
> relativement flous.
>
> Bien cordialement,
>
> Olivier Pontini
>
> Le 1 février 2012 21:59, Rémi Boulle <[email-masked]> a écrit :
>
>> On 01/02/2012 20:46, Cedric Frayssinet wrote:
>> [...]
>> > Concernant les lycées de l'AEFE, c'est vraiment très très différent d'un
>> > lycée à un autre. J'en connais un qui n'a que du windows, et l'autre qui
>> > n'a que du Gnu/Linux, postes de travail inclus !
>>
>> Des noms ! :-)
>>
>> >
>> > Pour les ENT, on peut considérer que choisir la solution Eole ouvre une
>> > solution ENT à moindre frais, comme l'ont choisi quelques collectivités
>> > : Réunion par exemple (http://ent.ac-reunion.fr/wordpress/)
>>
>> Du coup j'en ai profité pour créer la section "Réunion" :
>>
>> http://wiki.april.org/w/Inventaire_des_pr%C3%A9conisations_acad%C3%A9miques_en_mati%C3%A8re_de_TICE#R.C3.A9union
>>
>> Si vous avez 5 minutes, il suffit d'aller sur le site d'une mission TICE
>> (au choix) et d'essayer de trouver les préconisations (voir ce qui est
>> utilisé) puis de mettre à jour directement le wiki.
>>
>> Merci,
>> Rémi.
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ